cudaKernelNodeAttrValue(3)

NAME
cudaKernelNodeAttrValue -

SYNOPSIS

  Data Fields

struct cudaAccessPolicyWindow accessPolicyWindow

Detailed Description

Graph kernel node attributes union, used with cudaKernelNodeSetAttribute/cudaKernelNodeGetAttribute

Field Documentation

  struct cudaAccessPolicyWindow cudaKernelNodeAttrValue::accessPolicyWindow [read]

Attribute CUaccessPolicyWindow.

Author

Generated automatically by Doxygen from the source code.